#voice {
  padding-top: 80px;
  padding-bottom: 118px;
  position: relative;
  overflow-x: clip;
}

@media screen and (max-width: 767px) {
  #voice {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

#voice::after {
  position: absolute;
  display: block;
  content: "";
  writing-mode: vertical-rl;
  z-index: 0;
  content: "VOICE ";
  right: -3.6%;
  top: 45.7%;
  font-family: Oswald;
  font-weight: 500;
  font-size: 170px;
  letter-spacing: 0.08em;
  text-align: center;
  color: #f5f0df;
  opacity: 0.5;
}

@media screen and (max-width: 999px) {
  #voice::before {
    display: none;
  }
  #voice::after {
    display: none;
  }
}

#voice .sectionTitle--en {
}

#voice .sectionTitle--ja {
}

.voice__container {
  max-width: 1000px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 767px) {
  .voice__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.voice__itemsWrapper {
  margin-top: 14px;
}

.voice__items {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

@media screen and (max-width: 999px) {
  .voice__items {
    flex-direction: column;
    gap: 20px;
    align-items: center;
  }
}

.voice__item {
  display: flex;
  align-items: flex-start;
  gap: 25px;
}

@media screen and (max-width: 999px) {
  .voice__item {
    gap: 5px;
    align-items: center;
    flex-direction: column;
  }
}

.voice__itemHead {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 13px;
  gap: 7px;
}

@media screen and (max-width: 999px) {
  .voice__itemHead {
    margin-top: 0;
  }
}

.voice__itemImage {
  width: 130px;
}

@media screen and (max-width: 767px) {
  .voice__itemImage {
    width: 90px;
  }
}

.voice__itemName {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.04em;
  line-height: 24px;
  text-align: center;
  color: #0048a3;
}

@media screen and (max-width: 767px) {
  .voice__itemName {
    font-size: 16px;
  }
}

.voice__content {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 30px;
  text-align: left;
  color: #222;
  border-radius: 8px;
  background-color: #fff9ed;
  position: relative;
  padding-top: 34px;
  padding-left: 39px;
  padding-bottom: 33px;
  padding-right: 50px;
  margin-top: 28px;
  width: calc(100% - 130px);
  z-index: 63;
  position: relative;
}

@media screen and (max-width: 999px) {
  .voice__content {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    margin-top: 0;
    width: 100%;
  }
}

/* .voice__content::before {
  position: absolute;
  display: block;
  content: "";
  background: url(../img/voice-content-charm.svg) center center / contain
    no-repeat;
  top: 50%;
  transform: translateY(-50%);
  left: -15px;
  width: 24px;
  height: 25px;
} */

@media screen and (max-width: 999px) {
  .voice__content::before {
    display: none;
  }
}
